:root {
  --typography--secondry-font: "Unitea Sans", Arial, sans-serif;
  --typography--priamry-font: "Big Shoulders Text", Arial, sans-serif;
  --link-color--link-primary\<deleted\|variable-ad940cb5-1815-151e-2cbc-4f27dec2b1e5\>: var(--base-color-brand--blue\<deleted\|variable-de000a4d-0fee-1f9e-af85-624658122d10\>);
  --background-color--background-primary\<deleted\|variable-9f6b6bb4-0795-c8ab-f302-bbebab6f2554\>: var(--base-color-neutral--black\<deleted\|variable-419fddc9-288d-5141-33c5-0873c4ce2f53\>);
  --text-color--text-alternate\<deleted\|variable-2688eaeb-df93-32fe-efb9-d54fbd7bd424\>: var(--base-color-neutral--white\<deleted\|variable-248be024-93cf-6ec4-8eec-0e9f047a83ae\>);
  --brand-color--aqua-mist: #64c7e6;
  --text-color--text-secondary\<deleted\|variable-0a60224d-1a94-b160-ae24-af3c6d95a994\>: var(--base-color-neutral--neutral-darker\<deleted\|variable-dda6ad91-259a-0202-f70f-965feb273058\>);
  --background-color--background-success\<deleted\|variable-879e2a57-3170-38fd-0ae7-d0e890873ab2\>: var(--base-color-system--success-green\<deleted\|variable-8fc09a81-a1c7-3c5b-2cf2-835ad5d96212\>);
  --text-color--text-success\<deleted\|variable-17518f72-fb93-45b5-ad9e-fdd3f2b1833a\>: var(--base-color-system--success-green-dark\<deleted\|variable-70ae3530-1c64-4d15-f2af-205678316683\>);
  --brand-color--white: white;
  --border-color--border-primary\<deleted\|variable-d4c54ba4-ee41-67ce-58a5-5216ca039f83\>: var(--base-color-neutral--neutral-lightest\<deleted\|variable-eede0174-1898-a99e-0c79-395339ec1911\>);
  --background-color--background-alternate\<deleted\|variable-41ecbc38-077c-494f-9138-9468b7354b23\>: var(--base-color-neutral--white\<deleted\|variable-248be024-93cf-6ec4-8eec-0e9f047a83ae\>);
  --background-color--background-secondary\<deleted\|variable-2dd539ce-5be2-4493-8245-a883e87dab6d\>: var(--base-color-brand--blue\<deleted\|variable-de000a4d-0fee-1f9e-af85-624658122d10\>);
  --background-color--background-tertiary\<deleted\|variable-6632d948-2d2d-2556-731d-05a71c92f234\>: var(--base-color-brand--pink\<deleted\|variable-c4661572-8a15-7367-e98c-cc1a0987f6d1\>);
  --background-color--background-error\<deleted\|variable-89aecd3e-2fe8-312c-65a2-e3e7c57d326c\>: var(--base-color-system--error-red\<deleted\|variable-ad7a5e8d-bd95-fba4-5110-cbccfa2520c4\>);
  --text-color--text-error\<deleted\|variable-4a51c5d2-820c-a0d9-b49e-0e5d273c964f\>: var(--base-color-system--error-red-dark\<deleted\|variable-f7a8b234-8033-a5d6-4d85-0326277c2bf8\>);
  --brand-color--deep-teal: #06486a;
  --border-color--border-alternate\<deleted\|variable-551aa6d2-4bf8-6036-137a-78e1c71841a4\>: var(--base-color-neutral--neutral-darker\<deleted\|variable-dda6ad91-259a-0202-f70f-965feb273058\>);
  --text-color--text-primary\<deleted\|variable-7cd2a57e-6f21-74f7-6ce6-096306cecf3e\>: var(--base-color-neutral--black\<deleted\|variable-419fddc9-288d-5141-33c5-0873c4ce2f53\>);
  --brand-color--midnight-navy: #001b2e;
  --background-color--background-warning\<deleted\|variable-0aa1a7ce-e851-b6b5-66db-1a1a96e8e04b\>: var(--base-color-system--warning-yellow\<deleted\|variable-b0ee00e7-091a-a3f5-1619-b09d07f4475a\>);
  --text-color--text-warning\<deleted\|variable-825aa1d8-b093-0b89-37c5-87d980df10f5\>: var(--base-color-system--warning-yellow-dark\<deleted\|variable-296491a7-483e-1229-36b5-e13808cc9004\>);
  --brand-color--soft-white: #fffc;
  --brand-color--sky-blue-slate: #308daf;
  --brand-color--ice-blue: #b8e8fc;
  --brand-color--vivid-sky-blue: #2491e4;
  --brand-color--electric-blue: #146ef5;
  --base-color-brand--blue\<deleted\|variable-de000a4d-0fee-1f9e-af85-624658122d10\>: #2d62ff;
  --base-color-neutral--black\<deleted\|variable-419fddc9-288d-5141-33c5-0873c4ce2f53\>: #000;
  --base-color-neutral--white\<deleted\|variable-248be024-93cf-6ec4-8eec-0e9f047a83ae\>: #fff;
  --base-color-neutral--neutral-darker\<deleted\|variable-dda6ad91-259a-0202-f70f-965feb273058\>: #222;
  --base-color-system--success-green\<deleted\|variable-8fc09a81-a1c7-3c5b-2cf2-835ad5d96212\>: #cef5ca;
  --base-color-system--success-green-dark\<deleted\|variable-70ae3530-1c64-4d15-f2af-205678316683\>: #114e0b;
  --base-color-neutral--neutral-lightest\<deleted\|variable-eede0174-1898-a99e-0c79-395339ec1911\>: #eee;
  --base-color-brand--pink\<deleted\|variable-c4661572-8a15-7367-e98c-cc1a0987f6d1\>: #dd23bb;
  --base-color-system--error-red\<deleted\|variable-ad7a5e8d-bd95-fba4-5110-cbccfa2520c4\>: #f8e4e4;
  --base-color-system--error-red-dark\<deleted\|variable-f7a8b234-8033-a5d6-4d85-0326277c2bf8\>: #3b0b0b;
  --base-color-system--warning-yellow\<deleted\|variable-b0ee00e7-091a-a3f5-1619-b09d07f4475a\>: #fcf8d8;
  --base-color-system--warning-yellow-dark\<deleted\|variable-296491a7-483e-1229-36b5-e13808cc9004\>: #5e5515;
}

body {
  font-family: var(--typography--secondry-font);
  color: #000;
  font-size: 1rem;
  line-height: 1.5;
}

h1 {
  font-family: var(--typography--priamry-font);
  letter-spacing: -1.4px;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 4.375rem;
  font-weight: 700;
  line-height: 1.1;
}

h2 {
  font-family: var(--typography--priamry-font);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3.5rem;
  font-weight: 700;
  line-height: 1.2;
}

h3 {
  font-family: var(--typography--priamry-font);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.875rem;
  font-weight: 700;
  line-height: 1.2;
}

h4 {
  font-family: var(--typography--priamry-font);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.4;
}

h5 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.5;
}

h6 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5;
}

p {
  margin-bottom: 0;
}

a {
  color: var(--link-color--link-primary\<deleted\|variable-ad940cb5-1815-151e-2cbc-4f27dec2b1e5\>);
}

ul, ol {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 1.5rem;
}

li {
  margin-bottom: .25rem;
}

img {
  max-width: 100%;
  display: inline-block;
}

label {
  margin-bottom: .25rem;
  font-weight: 500;
}

blockquote {
  border-left: .25rem solid #e2e2e2;
  margin-bottom: 0;
  padding: 0 1.25rem;
  font-size: 1.25rem;
  line-height: 1.5;
}

figure {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

figcaption {
  text-align: center;
  margin-top: .25rem;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url("https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.global-styles {
  display: block;
  position: fixed;
  inset: 0% auto auto 0%;
}

.text-weight-semibold {
  font-weight: 600;
}

.text-color-primary {
  color: var(--brand-color--aqua-mist);
}

.form_message-success {
  background-color: var(--background-color--background-success\<deleted\|variable-879e2a57-3170-38fd-0ae7-d0e890873ab2\>);
  color: var(--text-color--text-success\<deleted\|variable-17518f72-fb93-45b5-ad9e-fdd3f2b1833a\>);
  padding: 1.25rem;
}

.padding-global {
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

.text-weight-medium {
  font-weight: 500;
}

.text-size-regular {
  font-size: 1.125rem;
}

.text-size-regular.text-weight-medium.line-height {
  line-height: 1.2;
}

.text-size-regular.opacity--80 {
  opacity: .8;
}

.text-size-regular.is-blue {
  color: var(--brand-color--aqua-mist);
  text-decoration: underline;
}

.text-size-regular.is-blue:hover {
  color: var(--brand-color--white);
}

.form_input {
  border: 1px none var(--border-color--border-primary\<deleted\|variable-d4c54ba4-ee41-67ce-58a5-5216ca039f83\>);
  color: #979797;
  background-color: #f6f6f6;
  border-radius: 3.125rem;
  min-height: 3.375rem;
  margin-bottom: 0;
  padding: .5rem 1rem;
  font-size: 1rem;
  font-weight: 400;
}

.form_input::placeholder {
  color: var(--text-color--text-secondary\<deleted\|variable-0a60224d-1a94-b160-ae24-af3c6d95a994\>);
  font-weight: 500;
}

.form_input.is-select-input {
  color: var(--text-color--text-secondary\<deleted\|variable-0a60224d-1a94-b160-ae24-af3c6d95a994\>);
}

.form_input.is-text-area {
  border-radius: 1.25rem;
  min-height: 8rem;
  padding-top: .75rem;
  font-size: 1rem;
}

.container-large {
  width: 100%;
  max-width: 75rem;
  margin-left: auto;
  margin-right: auto;
}

.text-style-allcaps {
  text-transform: uppercase;
}

.form_message-error {
  background-color: var(--background-color--background-error\<deleted\|variable-89aecd3e-2fe8-312c-65a2-e3e7c57d326c\>);
  color: var(--text-color--text-error\<deleted\|variable-4a51c5d2-820c-a0d9-b49e-0e5d273c964f\>);
  margin-top: .75rem;
  padding: .75rem;
}

.main-wrapper {
  overflow: clip;
}

.text-size-medium {
  font-size: 1.25rem;
}

.titile-block {
  width: 100%;
  max-width: 52.25rem;
  color: var(--brand-color--white);
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 3.9375rem;
  display: flex;
}

.eyebrow {
  font-family: var(--typography--priamry-font);
  color: var(--brand-color--aqua-mist);
  letter-spacing: 2.4px;
  text-transform: uppercase;
  background-color: #308daf33;
  border-radius: 1.5rem;
  padding: .625rem 1.125rem;
  font-size: .75rem;
  font-weight: 700;
  line-height: 1;
}

.problem-title {
  padding-top: 1.875rem;
  padding-bottom: 2.5rem;
}

.problem-discription {
  color: var(--brand-color--soft-white);
  padding-left: 3.125rem;
  padding-right: 3.125rem;
}

.category-cs {
  font-family: var(--typography--priamry-font);
  color: var(--brand-color--aqua-mist);
  letter-spacing: 2.4px;
  text-transform: uppercase;
  background-color: #308daf26;
  border-radius: 1.5rem;
  flex: none;
  padding: .625rem 1.125rem;
  font-size: .75rem;
  font-weight: 700;
  line-height: 1;
}

.section-home_cta {
  background-color: var(--brand-color--midnight-navy);
  margin-top: -9.375rem;
  position: relative;
  overflow: hidden;
}

.section-home_cta:where(.w-variant-37096200-2c0d-6334-1e67-a92397ab2a3f), .section-home_cta:where(.w-variant-24644bf6-5a03-67da-75ec-42678a0751b7) {
  margin-top: 0;
}

.cta-wrapper {
  z-index: 2;
  position: relative;
}

.cta-wrapper:where(.w-variant-24644bf6-5a03-67da-75ec-42678a0751b7) {
  max-width: 62.25rem;
  margin-left: auto;
  margin-right: auto;
}

.cta-card {
  border: 2px solid var(--brand-color--sky-blue-slate);
  background-color: var(--brand-color--midnight-navy);
  background-image: url("https://cdn.prod.website-files.com/6933cb1ed07f99c0a1c602ad/69e0ce54bb218f3aad611d6e_Group%201000003162.webp");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 2.5rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 6.5rem;
  padding-bottom: 6.5rem;
  display: flex;
}

.cta-card:where(.w-variant-24644bf6-5a03-67da-75ec-42678a0751b7) {
  padding-top: 3.5rem;
  padding-bottom: 3.5rem;
}

.cta-inner_card {
  width: 100%;
  max-width: 38.875rem;
  color: var(--brand-color--white);
  text-align: center;
}

.cta-inner_card:where(.w-variant-24644bf6-5a03-67da-75ec-42678a0751b7) {
  display: none;
}

.cta-title_block {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  flex-flow: column;
  padding-bottom: 3.375rem;
  display: flex;
}

.shark-team_block {
  background-color: var(--brand-color--deep-teal);
  border-radius: 7.5rem;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 31.625rem;
  margin-left: auto;
  margin-right: auto;
  padding: .6875rem;
  display: inline-flex;
}

.team-dp_block {
  grid-column-gap: 1.0625rem;
  grid-row-gap: 1.0625rem;
  text-align: left;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.chat-with_us {
  grid-column-gap: .625rem;
  grid-row-gap: .625rem;
  background-color: var(--brand-color--white);
  color: var(--brand-color--midnight-navy);
  text-transform: none;
  border-radius: 2.3125rem;
  justify-content: center;
  align-items: center;
  padding: 1.25rem 2.8125rem;
  font-weight: 700;
  line-height: 1;
  text-decoration: none;
  display: flex;
}

.chat-with_us:hover {
  background-color: var(--brand-color--aqua-mist);
  color: var(--brand-color--white);
}

.code-embed-2 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.team-email_block {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 2rem;
  display: flex;
}

.email-link {
  grid-column-gap: .625rem;
  grid-row-gap: .625rem;
  color: var(--brand-color--white);
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.image-9 {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.space-huge {
  padding-top: 23.8125rem;
}

.footer-wrapper {
  z-index: 2;
  position: relative;
}

.image-10 {
  width: 100%;
}

.footer-logo_wrap {
  width: 100%;
  position: relative;
}

.webflow-logo {
  position: absolute;
  inset: auto -8.3125rem -10rem auto;
}

.web-design_logo {
  position: absolute;
  inset: -7rem 5.49438rem auto auto;
}

.web-dev_logo {
  position: absolute;
  inset: -8.125rem auto auto -6.5625rem;
}

.footer-detais {
  padding-top: 5.3125rem;
  padding-bottom: 4.5625rem;
}

.footer-details_col {
  grid-column-gap: 3.125rem;
  grid-row-gap: 3.125rem;
  display: flex;
}

.footer-block_one {
  width: 100%;
  max-width: 20.375rem;
  font-family: var(--typography--priamry-font);
  color: var(--brand-color--white);
  text-transform: uppercase;
  font-size: 1.875rem;
  font-weight: 700;
  line-height: 1.3;
}

.footer-divider {
  background-color: #fff3;
  width: .0625rem;
  height: 3.71875rem;
}

.social-link {
  font-family: var(--typography--secondry-font);
  color: var(--brand-color--white);
  font-size: 1.375rem;
  font-weight: 600;
  text-decoration: none;
}

.social-link:hover {
  color: var(--brand-color--aqua-mist);
}

.footer-marquee {
  grid-column-gap: .3125rem;
  grid-row-gap: .3125rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  overflow: hidden;
}

.footer-marquee_block {
  grid-column-gap: .3125rem;
  grid-row-gap: .3125rem;
  flex: none;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.footer {
  padding-bottom: 2.3125rem;
}

.navbar2_menu-button {
  padding: 0;
}

.navbar-component {
  border-bottom: 0px solid var(--\<unknown\|relume-variable-color-scheme-1-background\>);
  background-color: #0000;
  align-items: center;
  width: 100%;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.navbar2_logo-link {
  padding-left: 0;
}

.nav-container {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr .25fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  width: 96%;
  max-width: 75rem;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.nav-link {
  -webkit-backdrop-filter: blur(6px);
  backdrop-filter: blur(6px);
  color: var(--brand-color--white);
  border-radius: .25rem;
  padding: .5rem .75rem;
  font-weight: 500;
  line-height: 1;
}

.nav-link:where(.w-variant-84fc9b33-605d-395e-9f25-828557d9c9d4) {
  background-color: var(--brand-color--deep-teal);
  color: var(--brand-color--ice-blue);
}

.nav-link:hover {
  opacity: 1;
}

.nav-link.w--current {
  opacity: 1;
  color: var(--brand-color--aqua-mist);
}

.navbar2_menu {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  justify-content: center;
  align-items: center;
  display: flex;
  position: static;
}

.navbar2_menu.is-page-height-tablet {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
}

.navbar2_button-wrapper {
  grid-column-gap: 1rem;
  margin-left: 1rem;
  display: flex;
}

.button-block-09 {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  background-color: var(--brand-color--deep-teal);
  color: var(--brand-color--white);
  text-align: center;
  border-style: none;
  border-radius: 100vw;
  justify-content: center;
  align-items: center;
  padding: 1.25rem 3.4375rem;
  font-weight: 600;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.button-block-09:where(.w-variant-e5fb339c-f91a-6763-48c2-7035792c65f6) {
  background-color: var(--brand-color--vivid-sky-blue);
  width: auto;
}

.button-block-09:where(.w-variant-7a2922d1-ae96-4cfc-0752-5b1463edc344) {
  background-color: var(--brand-color--white);
  color: var(--brand-color--midnight-navy);
}

.button-block-09:where(.w-variant-14a0fcb8-36df-85a4-8ccc-96e3a0771ada) {
  background-color: var(--brand-color--white);
  color: var(--brand-color--midnight-navy);
  padding: 1rem 2rem;
}

.button-block-09:where(.w-variant-18a09e89-e8de-1416-13ca-6ac8232962a4) {
  background-color: var(--brand-color--white);
  color: var(--brand-color--midnight-navy);
  padding: 1rem 2rem 1rem 1.5rem;
}

.button-block-09:hover, .button-block-09:hover:where(.w-variant-e5fb339c-f91a-6763-48c2-7035792c65f6), .button-block-09:hover:where(.w-variant-7a2922d1-ae96-4cfc-0752-5b1463edc344) {
  color: var(--brand-color--white);
}

.button-block-09:hover:where(.w-variant-14a0fcb8-36df-85a4-8ccc-96e3a0771ada) {
  background-color: var(--brand-color--aqua-mist);
  color: var(--brand-color--white);
}

.button-text-09 {
  z-index: 1;
  justify-content: flex-start;
  line-height: 1;
  display: flex;
  position: relative;
}

.button-text-09:where(.w-variant-18a09e89-e8de-1416-13ca-6ac8232962a4) {
  z-index: 2;
}

.button-bg-wrap-09 {
  background-color: var(--brand-color--vivid-sky-blue);
  border-radius: 100vw;
  width: 0;
  position: absolute;
  inset: 0%;
}

.button-bg-wrap-09:where(.w-variant-e5fb339c-f91a-6763-48c2-7035792c65f6) {
  background-color: var(--brand-color--deep-teal);
}

.button-bg-wrap-09:where(.w-variant-7a2922d1-ae96-4cfc-0752-5b1463edc344) {
  background-color: var(--brand-color--vivid-sky-blue);
}

.button-bg-wrap-09:where(.w-variant-18a09e89-e8de-1416-13ca-6ac8232962a4) {
  background-color: var(--brand-color--deep-teal);
  color: var(--brand-color--white);
}

.shark-fish {
  object-fit: contain;
  width: 100%;
  height: 70%;
  position: absolute;
  inset: auto 0% 0%;
}

.section-services_hero {
  min-height: 100svh;
  position: relative;
}

.services-hero_bg {
  pointer-events: none;
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.section-we_offer {
  background-color: var(--brand-color--midnight-navy);
  padding-bottom: 0;
  position: relative;
}

.services-offer_col {
  z-index: 2;
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
  position: relative;
}

.services-column_one {
  z-index: 2;
  padding-top: 8.75rem;
  position: relative;
}

.services-column_two {
  padding-top: 4.375rem;
}

.services-column_three {
  z-index: 2;
  position: relative;
}

.service-card {
  background-color: var(--brand-color--ice-blue);
  border-radius: 1.5625rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 2.5rem 1.875rem;
  display: flex;
}

.service-card.two {
  background-color: var(--brand-color--aqua-mist);
}

.service-card.three {
  background-color: var(--brand-color--sky-blue-slate);
  color: var(--brand-color--white);
}

.services-icon_wrap {
  background-color: var(--brand-color--aqua-mist);
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 4.375rem;
  height: 4.375rem;
  display: flex;
}

.services-icon_wrap.icon-wrap_two {
  background-color: var(--brand-color--sky-blue-slate);
}

.services-icon_wrap.icon-wrap_thre {
  background-color: var(--brand-color--deep-teal);
}

.services-icon_emebd {
  justify-content: center;
  align-items: center;
  display: flex;
}

.services-card_content {
  grid-column-gap: 1.875rem;
  grid-row-gap: 1.875rem;
  flex-flow: column;
  padding-top: 2.3125rem;
  display: flex;
}

.offer-card_divider {
  background-color: #308daf66;
  height: .0625rem;
}

.services-list_items {
  grid-column-gap: .6875rem;
  grid-row-gap: .6875rem;
  flex-flow: column;
  display: flex;
}

.services-list {
  grid-column-gap: .8125rem;
  grid-row-gap: .8125rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.check-embed {
  justify-content: center;
  align-items: center;
  display: flex;
}

.offer-drops_left {
  position: absolute;
  inset: auto auto -3.3125rem -1.6875rem;
}

.offer-drops_right {
  position: absolute;
  inset: -2.375rem -.875rem auto auto;
}

.services-offer_booking {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  width: 100%;
  max-width: 36.5rem;
  color: var(--brand-color--white);
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 6.1875rem;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 10.625rem;
  display: flex;
}

.left-wather_pattern {
  pointer-events: none;
  position: absolute;
  inset: auto auto 0% 0%;
}

.right-watter_pattern {
  pointer-events: none;
  position: absolute;
  inset: 0% 0% auto auto;
}

.cta-form {
  width: 90%;
  max-width: 54.8125rem;
  display: none;
}

.cta-form:where(.w-variant-24644bf6-5a03-67da-75ec-42678a0751b7) {
  display: block;
}

.input-feild_wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.form {
  grid-column-gap: 1.125rem;
  grid-row-gap: 1.125rem;
  flex-flow: column;
  display: flex;
}

.check-box {
  color: var(--brand-color--white);
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.dot {
  border: 2px solid #fff;
  border-radius: .3125rem;
  width: 1.1875rem;
  height: 1.1875rem;
  margin-top: 0;
  margin-right: .625rem;
}

.submit-button {
  background-color: var(--brand-color--sky-blue-slate);
  border-radius: 2.3125rem;
}

.submit-button:hover {
  background-color: var(--brand-color--aqua-mist);
}

.link:where(.w-variant-24644bf6-5a03-67da-75ec-42678a0751b7) {
  color: var(--brand-color--white);
}

.nav_brand-logo {
  display: flex;
}

.home-hero_overlay {
  background-image: linear-gradient(#001b2e, #001b2e80 50%, #001b2e00);
  width: 100%;
  height: 14rem;
  position: absolute;
  inset: 0% 0% auto;
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 4rem;
  }

  h2 {
    font-size: 3rem;
  }

  .padding-xlarge {
    padding: 3rem;
  }

  .margin-xlarge {
    margin: 3rem;
  }

  .padding-xhuge {
    padding: 6rem;
  }

  .padding-xxhuge {
    padding: 8rem;
  }

  .padding-huge {
    padding: 5rem;
  }

  .margin-large {
    margin: 2.5rem;
  }

  .padding-xxlarge {
    padding: 4rem;
  }

  .padding-large {
    padding: 2.5rem;
  }

  .margin-huge {
    margin: 5rem;
  }

  .padding-medium {
    padding: 1.5rem;
  }

  .margin-xxlarge {
    margin: 4rem;
  }

  .margin-xhuge {
    margin: 6rem;
  }

  .margin-medium {
    margin: 1.5rem;
  }

  .margin-xxhuge {
    margin: 8rem;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .hide-tablet {
    display: none;
  }

  .fs-styleguide_2-col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }

  .max-width-full-tablet {
    width: 100%;
    max-width: none;
  }

  .fs-styleguide_1-col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .fs-styleguide_heading-medium {
    font-size: 3rem;
  }

  .fs-styleguide_4-col {
    grid-template-columns: 1fr;
  }

  .padding-section-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .fs-styleguide_3-col {
    grid-template-columns: 1fr;
  }

  .fs-styleguide_section {
    grid-column-gap: 2.5rem;
    grid-template-columns: 1fr;
  }

  .padding-section-medium {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .spacer-huge {
    padding-top: 5rem;
  }

  .spacer-medium {
    padding-top: 1.5rem;
  }

  .spacer-xhuge {
    padding-top: 6rem;
  }

  .spacer-xxhuge {
    padding-top: 8rem;
  }

  .spacer-xlarge {
    padding-top: 3rem;
  }

  .spacer-large {
    padding-top: 2.5rem;
  }

  .spacer-xxlarge {
    padding-top: 4rem;
  }

  .nav_button {
    color: #fff;
  }

  .fs-styleguide_heading-header {
    font-size: 4rem;
  }

  .section-home_hero {
    min-height: 150svh;
  }

  .home-hero_block {
    position: static;
  }

  .home-hero_list-block {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .problem-title {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
  }

  .solution-grid {
    grid-template-columns: 1fr;
  }

  .webflow-partner_card {
    min-height: 45rem;
  }

  .swiper-card {
    padding: 2rem 1.5rem;
  }

  .cs-col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }

  .cs-details {
    justify-content: flex-end;
    min-height: 21.875rem;
  }

  .text-h2 {
    font-size: 4rem;
  }

  .case-studies_wrapper {
    padding-top: 10rem;
    padding-bottom: 10rem;
  }

  .process-block {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    padding-bottom: 10rem;
  }

  .section-home_work.page-work {
    padding-bottom: 2rem;
  }

  .home-work_title {
    padding-bottom: 2.5rem;
  }

  .our-work_title {
    max-width: 20rem;
  }

  .partnership_col {
    grid-template-columns: 1fr;
  }

  .partnership_titile_wrapper {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .partnership_image_wrapper {
    width: auto;
    position: static;
  }

  .partner-wrapper {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .partner-showcase_image {
    max-height: none;
    margin-right: -2.6rem;
  }

  .pricing-wrapper {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .group-section {
    overflow: hidden;
  }

  .pricing-content_block {
    flex-flow: column;
  }

  .pricing-card_divider {
    width: 2.8125rem;
    height: .0625rem;
    min-height: auto;
  }

  .testimonial-top_col {
    flex-flow: column;
  }

  .testimonial-card {
    max-width: none;
  }

  .testimonial-block {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .section-home_cta {
    margin-top: 0;
  }

  .cta-card {
    border-radius: 2rem;
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .webflow-logo {
    width: 7.5rem;
    bottom: -5rem;
    right: -2rem;
  }

  .web-design_logo {
    width: 60px;
    top: -2.5rem;
  }

  .web-dev_logo {
    width: 100px;
    top: -5rem;
    left: -2rem;
  }

  .footer-details_col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .menu-icon2_line-bottom {
    background-color: var(--brand-color--midnight-navy);
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .navbar2_menu-button {
    padding: 0;
  }

  .navbar2_menu-button.w--open {
    background-color: var(--\<unknown\|relume-variable-transparent\>);
  }

  .menu-icon2_line-top {
    background-color: var(--brand-color--midnight-navy);
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .nav-container {
    grid-template-columns: .25fr 1fr;
    width: 95%;
    display: flex;
  }

  .menu-icon2 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    margin-right: 0;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .nav-link {
    opacity: 1;
    color: var(--brand-color--white);
    text-align: left;
    padding: .75rem 0;
    font-size: 1.125rem;
  }

  .navbar2_menu {
    border-bottom: 1px solid var(--\<unknown\|relume-variable-color-scheme-1-border\>);
    background-color: var(--brand-color--midnight-navy);
    -webkit-text-fill-color: inherit;
    background-clip: border-box;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    padding: 2rem 4%;
    display: flex;
    position: absolute;
    overflow: auto;
  }

  .navbar2_menu.is-page-height-tablet {
    height: 100dvh;
    padding-bottom: 6.5rem;
    transition: height .5s;
  }

  .navbar2_button-wrapper {
    align-items: center;
  }

  .menu-icon2_line-middle {
    background-color: var(--brand-color--midnight-navy);
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 2px;
    margin-top: 6px;
    margin-bottom: 6px;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .menu-icon2_line-middle-inner {
    width: 4px;
    height: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .hero-bg {
    object-fit: cover;
    width: 100%;
    height: 100%;
    position: absolute;
    inset: 0%;
  }

  .section-services_hero {
    min-height: 60svh;
  }

  .services-offer_col {
    grid-template-columns: 1fr;
  }

  .services-column_one, .services-column_two {
    padding-top: 0;
  }

  .section-portfolio_hero {
    min-height: 60svh;
  }

  .section-about_hero {
    min-height: 150svh;
  }

  .image-13 {
    right: 0;
  }

  .web-panel {
    left: .1rem;
  }

  .animation-tag {
    right: 0;
  }

  .extra-hude_spacer {
    padding-bottom: 20rem;
  }

  .about-work_grid {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .work-block.work-two {
    transform: none;
  }

  .work-block.work-three {
    margin-top: 0;
    transform: none;
  }

  .work-block.work-four {
    transform: none;
  }

  .work-block.work-five {
    margin-top: 0;
    transform: none;
  }

  .work-block.work-one {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    margin-top: 0;
    display: flex;
    transform: none;
  }

  .cs-hero_wrapper {
    padding-top: 8rem;
  }

  .cs-main_image {
    min-height: 30rem;
    max-height: 30rem;
  }

  .cs-content {
    flex-flow: column;
    grid-template-columns: 2fr;
    display: flex;
  }

  .collection-list {
    grid-template-columns: 1fr 1fr;
  }

  .before {
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto;
    background-attachment: scroll;
  }

  .before_mobile {
    background-position: 50% 60%;
    background-size: auto 40vh;
    width: 100%;
    display: block;
  }

  .after {
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto;
    background-attachment: scroll;
  }

  .after_mobile {
    background-position: 50% 60%;
    background-size: auto 40vh;
    width: 100%;
    display: block;
  }

  .pp-hero_title {
    padding-top: 2.5rem;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 2.5rem;
  }

  h2 {
    font-size: 2rem;
  }

  h3 {
    font-size: 1.5rem;
  }

  h4 {
    font-size: 1.25rem;
  }

  h5 {
    font-size: 1rem;
  }

  h6 {
    font-size: .875rem;
  }

  .padding-xlarge {
    padding: 2rem;
  }

  .margin-xlarge {
    margin: 2rem;
  }

  .padding-xhuge {
    padding: 4rem;
  }

  .padding-xxhuge {
    padding: 4.5rem;
  }

  .padding-huge {
    padding: 3.5rem;
  }

  .margin-large {
    margin: 1.5rem;
  }

  .padding-xxlarge {
    padding: 3rem;
  }

  .padding-large {
    padding: 1.5rem;
  }

  .margin-huge {
    margin: 3.5rem;
  }

  .padding-medium {
    padding: 1.25rem;
  }

  .margin-xxlarge {
    margin: 3rem;
  }

  .margin-xhuge {
    margin: 4rem;
  }

  .margin-medium {
    margin: 1.25rem;
  }

  .margin-xxhuge {
    margin: 4.5rem;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .hide-mobile-landscape {
    display: none;
  }

  .heading-style-h3 {
    font-size: 1.5rem;
  }

  .heading-style-h1 {
    font-size: 2.5rem;
  }

  .padding-global {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .padding-section-small {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .fs-styleguide_section-header {
    font-size: .875rem;
  }

  .fs-styleguide_heading-medium {
    font-size: 2rem;
  }

  .max-width-full-mobile-landscape {
    width: 100%;
    max-width: none;
  }

  .heading-style-h4 {
    font-size: 1rem;
  }

  .text-style-nowrap {
    white-space: normal;
  }

  .heading-style-h6 {
    font-size: .75rem;
  }

  .padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .text-size-large {
    font-size: 1.25rem;
  }

  .heading-style-h2 {
    font-size: 2rem;
  }

  .heading-style-h5 {
    font-size: .875rem;
  }

  .padding-section-medium {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .spacer-huge {
    padding-top: 3.5rem;
  }

  .spacer-medium {
    padding-top: 1.25rem;
  }

  .spacer-xhuge {
    padding-top: 4rem;
  }

  .spacer-xxhuge {
    padding-top: 4.5rem;
  }

  .spacer-xlarge {
    padding-top: 2rem;
  }

  .spacer-large {
    padding-top: 1.5rem;
  }

  .spacer-xxlarge {
    padding-top: 3rem;
  }

  .home-hero_content {
    padding-top: 6rem;
  }

  .problem-grid {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .problem-card.card-two {
    max-width: none;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    transform: none;
  }

  .problem-card.card-three {
    max-width: none;
    margin-top: 0;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    transform: none;
  }

  .problem-card.card-four {
    max-width: none;
    height: 100%;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    transform: none;
  }

  .problem-card.card-one {
    max-width: none;
    height: 100%;
    margin-top: 0;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    transform: none;
  }

  .image-2 {
    margin-top: -15rem;
  }

  .solution-grid {
    flex-flow: column;
    display: flex;
  }

  .webflow-partner_card {
    min-height: 37rem;
  }

  .cs-details {
    justify-content: flex-end;
    align-items: stretch;
    min-height: 18rem;
  }

  .cs-category_wrap {
    padding-bottom: 2rem;
  }

  .cs-divider_line {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
  }

  .text-h2 {
    font-size: 2rem;
  }

  .case-studies_wrapper {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .process-block {
    padding-bottom: 6rem;
  }

  .process-card.two {
    max-width: 20rem;
  }

  .process-card.three {
    max-width: 20rem;
    margin-top: 3rem;
  }

  .process-card.four {
    max-width: 20rem;
    margin-right: 0;
  }

  .process-card.one {
    max-width: 20rem;
    margin-left: 0;
  }

  .process-number {
    font-size: 5rem;
    top: -3rem;
  }

  .our-work_title {
    max-width: 15rem;
  }

  .our-work_tiitle-wrapper {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    margin-top: -10px;
  }

  .our-work_col {
    grid-template-columns: 1fr;
  }

  .partnership_titile_wrapper {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }

  .partner-logo {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
  }

  .partner-showcase_image {
    margin-right: -1.5rem;
  }

  .quote-img {
    display: none;
  }

  .testimonial-block {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .webflow-logo {
    width: 6rem;
    bottom: -4.4rem;
    right: .1rem;
  }

  .web-dev_logo {
    width: 5rem;
    top: -4rem;
    left: -.6rem;
  }

  .footer-details_col {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    flex-flow: column;
  }

  .footer-divider {
    width: 50%;
    height: .0625rem;
  }

  .navbar-component {
    min-height: 4rem;
  }

  .navbar2_menu.is-page-height-tablet {
    padding-bottom: 6rem;
  }

  .service-card {
    border-radius: 1rem;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
  }

  .section-portfolio_hero {
    min-height: 50svh;
  }

  .portfolio-title_wrapper {
    margin-top: -10px;
  }

  .portfolio-col {
    grid-template-columns: 1fr;
  }

  .image-13 {
    width: 200px;
    bottom: -3rem;
  }

  .problem-card-2.card-four {
    max-width: none;
    height: 100%;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    transform: none;
  }

  .problem-card-2.card-two {
    max-width: none;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    transform: none;
  }

  .problem-card-2.card-one {
    max-width: none;
    height: 100%;
    margin-top: 0;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    transform: none;
  }

  .problem-card-2.card-three {
    max-width: none;
    margin-top: 0;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    transform: none;
  }

  .about-work_grid {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .work-block {
    max-width: none;
  }

  .work-block.work-four, .work-block.work-one {
    height: 100%;
  }

  .work-block.card-two {
    max-width: none;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    transform: none;
  }

  .work-block.card-three {
    max-width: none;
    margin-top: 0;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    transform: none;
  }

  .work-block.card-four {
    max-width: none;
    height: 100%;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    transform: none;
  }

  .work-block.card-one {
    max-width: none;
    height: 100%;
    margin-top: 0;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    transform: none;
  }

  .work-block.work-four, .work-block.work-one {
    height: 100%;
  }

  .cs-title_block {
    padding-bottom: 6rem;
  }

  .collection-list {
    grid-template-columns: 1fr;
  }

  .container {
    height: 300px;
  }

  .before_mobile, .after_mobile {
    background-position: 50% 70%;
  }

  .grid_nav {
    max-height: 65vh;
    overflow: scroll;
  }

  .nav_inner {
    grid-column-gap: 10px;
    justify-content: space-between;
  }

  .nav_title.hide-dasktop {
    display: block;
  }
}

@media screen and (max-width: 479px) {
  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .fs-styleguide_row {
    flex-wrap: wrap;
  }

  .text-rich-text h2 {
    font-size: 2rem;
  }

  .max-width-full-mobile-portrait {
    width: 100%;
    max-width: none;
  }

  .hide-mobile-portrait {
    display: none;
  }

  .form_input:where(.w-variant-24644bf6-5a03-67da-75ec-42678a0751b7) {
    border-radius: .5rem;
  }

  .section-home_hero {
    min-height: 180svh;
    overflow: hidden;
  }

  .home-hero_content {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .home-hero_list-block {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    grid-template-columns: 1fr;
    place-items: center;
    display: none;
  }

  .list-item {
    text-align: left;
    font-weight: 400;
  }

  .hero-button_block {
    flex-flow: column;
    align-items: stretch;
  }

  .webflow-parrner_block {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .home-agencies_title {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }

  .splide__slide.marquee {
    max-width: 10rem;
    min-height: 5rem;
  }

  .marquee-logo.size, .marquee-logo.logo-size, .marquee-logo.size, .marquee-logo.logo-size {
    width: 4rem;
  }

  .titile-block {
    padding-bottom: 2.5rem;
  }

  .problem-discription {
    padding-left: 0;
    padding-right: 0;
  }

  .problem-grid {
    grid-template-columns: 1fr;
  }

  .image-2 {
    margin-top: -12rem;
  }

  .webflow-partner_card {
    min-height: 25rem;
  }

  .solution-card_wrap {
    grid-template-columns: 1fr;
  }

  .solution-button_wrapper {
    padding-top: 2.5rem;
  }

  .section-home_cs {
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto;
  }

  .cs-wrapper {
    padding-left: 0;
    padding-right: 0;
  }

  .swiper-card {
    border-radius: 1.5rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .cs-col {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .cs-left_wrapper {
    padding-top: 2.5rem;
  }

  .cs-details {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    border-left-width: 4px;
    margin-right: 0;
    padding-left: 1rem;
    padding-right: .5rem;
  }

  .cs-category_wrap {
    flex-flow: wrap;
  }

  .quote-icon {
    display: none;
  }

  .cs-discription {
    font-weight: 400;
  }

  .cs-author_details {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .slider-navigations {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    padding-top: 3rem;
  }

  .process-block {
    grid-column-gap: 5rem;
    grid-row-gap: 5rem;
  }

  .process-card.two {
    margin-left: auto;
  }

  .process-card.four, .process-card.two {
    margin-left: auto;
  }

  .process-card.three {
    margin-top: 0;
  }

  .process-card.four {
    margin-left: auto;
  }

  .process-number.left {
    inset: -3rem auto auto 0%;
    inset: -3rem auto auto 0%;
  }

  .work-card {
    border-radius: 1rem;
    padding-bottom: 2rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .our-work_content {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .our-work_button {
    padding-top: 2.5rem;
  }

  .partnership_list_qwrapper {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
  }

  .partnership_list {
    font-weight: 400;
  }

  .icon-embed-xsmall {
    flex: none;
  }

  .partner-wrapper {
    padding-bottom: 3rem;
  }

  .partner-showcase_image {
    object-fit: contain;
    object-position: 100% 50%;
    margin-right: 0;
    transform: scale(1.1);
  }

  .pricing-tag {
    padding-top: 2rem;
  }

  .pricing-content_block {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
  }

  .pricing-card {
    font-weight: 400;
  }

  .testimonial-card {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    border-radius: 1rem;
    padding: 1.5rem;
  }

  .cta-card {
    border-radius: 1rem;
  }

  .cta-inner_card {
    width: 95%;
  }

  .cta-title_block {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }

  .shark-team_block {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    background-color: #06486a00;
    border-radius: 1rem;
    flex-flow: column;
  }

  .email-link {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    flex-flow: column;
  }

  .space-huge {
    padding-top: 14rem;
  }

  .footer-details_col {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
  }

  .footer-divider {
    background-color: var(--brand-color--ice-blue);
    width: 3.71875rem;
    height: .0625rem;
  }

  .shark-fish {
    height: 85%;
  }

  .hhero-partner_logo {
    width: 12.5rem;
  }

  .image-11 {
    width: 9.375rem;
  }

  .section-services_hero {
    min-height: 47svh;
  }

  .services-hero_bg {
    object-position: 50% 50%;
  }

  .services-offer_wrapper {
    z-index: 2;
    position: relative;
  }

  .service-card {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .services-card_content {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    padding-top: 1.5rem;
  }

  .section-portfolio_hero {
    min-height: 30svh;
  }

  .input-feild_wrapper:where(.w-variant-24644bf6-5a03-67da-75ec-42678a0751b7) {
    grid-template-columns: 1fr;
  }

  .section-about_hero {
    min-height: 150svh;
    overflow: hidden;
  }

  .web-panel, .animation-tag {
    display: none;
  }

  .sections-seprator {
    margin-top: 5rem;
  }

  .section-we_work {
    margin-top: 0;
  }

  .we-work_wrapper {
    padding-top: 8rem;
  }

  .extra-hude_spacer {
    padding-bottom: 10rem;
  }

  .why-work_title {
    padding-bottom: 2.5rem;
  }

  .about-work_grid {
    grid-template-columns: 1fr;
  }

  .cs-main_image {
    min-height: 20rem;
    max-height: 25rem;
  }

  .quick-links_wrapper {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .quick-item {
    padding: 1rem;
    font-size: .875rem;
  }

  .related-cs {
    padding-bottom: 2.5rem;
  }

  .container {
    height: 300px;
  }

  .drag {
    width: 4%;
    left: 48%;
  }

  .before {
    background-repeat: repeat-x;
    background-size: cover;
  }

  .before_mobile, .after_mobile {
    background-position: 50% 75%;
    background-size: auto 200px;
  }

  .pp-hero_title {
    padding-top: 5rem;
  }

  .nav_link {
    display: none;
  }

  .nav_row {
    grid-row-gap: 10px;
  }

  .grid_nav {
    grid-template-columns: 1fr;
  }

  .nav_inner {
    width: 90%;
  }

  .nav_title {
    color: #fff;
  }
}

#w-node-_5fcdf28f-983e-e377-2ba1-f019f8f7f849-f8f7f845 {
  justify-self: center;
}

#w-node-_5fcdf28f-983e-e377-2ba1-f019f8f7f856-f8f7f845 {
  justify-self: end;
}
